<?php
/**
*主要的模板文件。
 *
 *這是最通用的模板文件，在一個WordPress主題
 *和兩個主題（其他的style.css）所需的文件之一。
 *它是用來顯示頁面時，沒有更具體的查詢相匹配。
 *例如，它放在一起的主頁，沒有home.php文件存在時。
 *
 * @package WordPress
 * @subpackage ipushs
 */

get_header(); ?>

		<div id="primary">
			<div id="content" role="main" class="ipushs">

			<?php if ( have_posts() ) : ?>


				<?php /* Start the Loop */ ?>
				<?php while ( have_posts() ) : the_post(); ?>

					<?php get_template_part( 'content', get_post_format() ); ?>

				<?php endwhile; ?>

				

			<?php else : ?>
            
          
				<div id="post-0" class="post no-results not-found" style="float:left;">
					<header class="entry-header">
						<h1 class="entry-title"><?php _e( 'Nothing Found', 'ipushs' ); ?></h1>
					</header><!-- .entry-header -->

					<div class="entry-content">
						<p><?php _e( 'Apologies, but no results were found for the requested archive. Perhaps searching will help find a related post.', 'ipushs' ); ?></p>
						<?php get_search_form(); ?>
					</div><!-- .entry-content -->
				</div><!-- #post-0 --> 

				
			<?php endif; ?>

			</div><!-- #content -->
            
            <div id="nav_num_page"><!--數字分頁-->
                <div style="height:40px;"></div>
                <?php native_pagenavi(); ?>
            </div>
    
		</div><!-- #primary -->
       
<?php get_footer(); ?>