<?php
/**
 * 用於顯示標籤存檔頁的模板
 *
 * @package WordPress
 * @subpackage ipushs
 * @since ipushs 1.0
 */

get_header(); ?>

		<section id="primary">
			<div id="content" role="main" class="ipushs">

			<?php if ( have_posts() ) : ?>
            

				<?php /* Start the Loop */ ?>
				<?php while ( have_posts() ) : the_post(); ?>

					<?php
						get_template_part( 'content', get_post_format() );
					?>

				<?php endwhile; ?>

				<?php /*?><?php ipushs_content_nav( 'nav-below' ); ?><?php */?>

			<?php else : ?>

				<article id="post-0" class="post no-results not-found">
					<header class="entry-header">
						<h1 class="entry-title"><?php _e( 'Nothing Found', 'ipushs' ); ?></h1>
					</header><!-- .entry-header -->

					<div class="entry-content">
						<p><?php _e( 'Apologies, but no results were found for the requested archive. Perhaps searching will help find a related post.', 'ipushs' ); ?></p>
						<?php get_search_form(); ?>
					</div><!-- .entry-content -->
				</article><!-- #post-0 -->

			<?php endif; ?>

			</div><!-- #content -->
            
            <div id="nav_num_page"><!--數字分頁-->
                <div style="height:40px;"></div>
                <?php native_pagenavi(); ?>
            </div>
            
		</section><!-- #primary -->

<?php get_footer(); ?>
